ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
Zyxel / ÜRÜN DOSYASI
Zyxel GS1900-24HP
Zyxel GS1900-24HP-EU0101F Switch
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel GS1900-24HP-EU0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
10G Desteği
Hayir
Bakir Ethernet Kablolama Teknolojisi
Ethernet Gücü Poe Giriş Sayısı
24
Ethernet Uzerinden Güç Desteği Poe
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
İletişim Led Gostergeleri
Evet
Fiber Optik Bağlantı
SFP
Gelismis Kablo Yonetimi
Evet
Mtbf Aralığı
318142 Saat
Sertifikalar Uygunluk Bildirimleri
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
48 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
451 mm
Ambalaj Genişliği
583 mm
Ambalaj Yüksekliği
98 mm
Paket Ara Belleği
Paket Ağırlığı
5,1 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1900-24HP
Gtin Ean Upc
4718937572038, 4260134931588
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
GS1900-24HP
Product Series
Satılan Pazarlar
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
Sisteme Eklenme Tarihi
2014-03-01
Üretim Tarihi
Ürün Kodu
GS1900-24HP-EU0101F
Isi Yayimi
733 BTU/s
Istiflenebilir
Evet
Mib Desteği
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®